Subject: Re: Dabhol Strategy Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Dec 1999 11:59:00 -0800 (PST)

Jane,

As the lead on both the tariff issues as well as mega status, please provide 
me with the list of regulatory issues for discussion at this meeting.  Since 
I am in Houston, I may want to personally discuss these with you in early 
January.

Vrinda/Kelly, 

Please do the same with respect to the PR issues.  Perhaps, early Jan maybe a 
good time for me to get this list, so that I can discuss the same.

I will need the same to prepare the agenda and have the team prepare for the 
meeting.  

Ranabir/Rahul,

Mohan will be the lead on the finance side on the mega status, and my team is 
already involving him in our discussions.  Would you like to have him prepare 
a small list of finance issues ?

Sandeep (Katwala),

Please let me know of key things on the legal side for discussion.  You can 
update the group on the CERC forming Act.  Please jot me a small note on the 
legal  issues list when you get the message.

Also, I need to know who is likely to be on the ground from the regulatory 
side.  

Terry & Steven - Are you both going to be in town ?

Regards,
Sandeep.

Jane Wilson
12/27/99 10:46 PM
To: Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Vrinda 
Walavalkar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Kohli/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Terence H 
Thorn/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Anshuman 
Srivastav/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rajeesh Sivaraman, Rahul 
Basu/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Ranabir 
Dutt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Katwala/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Neil McGregor@ECT, Kelly 
Kimberly/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Steven J Kean@EES 
Subject: Dabhol Strategy Meeting

Please calendar a Dabhol strategy meeting on January 12, beginning at 9:00 
a.m. to discuss, as a team/working group the strategy to attain megaproject 
status and strategy with regard to the Dabhol tariff.  Details as to the 
location of the meeting will be sent to you later (but it'll probably be the 
Oberoi).